﻿<AML>
 <Item type="Form" id="09335159629541C4883CE198B62D2B9C" action="add">
  <category_form>0</category_form>
  <height>300</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>1200</width>
  <name>acc_AccountsReceivable</name>
  <Relationships>
   <Item type="Body" id="C781BCE4AB214F92953EE197817B44C2" action="add">
    <bg_color>#FFFFFF</bg_color>
    <css>.acc_total_payment,.acc_total_payment_amount,.acc_cash_balance
{
text-align: right;
}
.filter_group {
height: 60px;
    width: 510px;
    display: inline-block;
    margin-left: 0px;
    margin-top: 5px;
    border-radius: 3px 3px 3px 3px;
    border: 2px solid #D9DEDF;
}</css>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_AccountsReceivable" type="Form">09335159629541C4883CE198B62D2B9C</source_id>
    <Relationships>
     <Item type="Field" id="745A0BE814114A6D9B3FB696E489AFF9" action="add">
      <border_width>0</border_width>
      <display_length>183</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Cash/Bank</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_cash_account" type="Property">BABA574D72AE4634836288B3A5323C71</propertytype_id>
      <sort_order>1152</sort_order>
      <source_id keyed_name="C781BCE4AB214F92953EE197817B44C2" type="Body">C781BCE4AB214F92953EE197817B44C2</source_id>
      <tab_index>4352</tab_index>
      <tab_stop>1</tab_stop>
      <x>690</x>
      <y>56</y>
      <name>acc_cash_account</name>
      <Relationships>
       <Item type="Field Event" id="ABA5D02EA5484DD6B0E1E76E4493C472" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="acc_AR_bulk_cb_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_AR_bulk_cb_change</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="acc_cash_account" type="Field">745A0BE814114A6D9B3FB696E489AFF9</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="A87633BA78C34CE993E533C65EB41874" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>1</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Balance</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_cash_balance" type="Property">A25C7A569B0849A4B25DD05629CD28C5</propertytype_id>
      <sort_order>1664</sort_order>
      <source_id keyed_name="C781BCE4AB214F92953EE197817B44C2" type="Body">C781BCE4AB214F92953EE197817B44C2</source_id>
      <tab_index>4736</tab_index>
      <tab_stop>1</tab_stop>
      <x>460</x>
      <y>98</y>
      <name>acc_cash_balance</name>
     </Item>
     <Item type="Field" id="8923A8FDF4A14CDBBA03CDF2B93167A0" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>dropdown</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Cash Type</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_cash_type" type="Property">4A4883DEB19E4D54B7BF3AE7FA9169DA</propertytype_id>
      <sort_order>2656</sort_order>
      <source_id keyed_name="C781BCE4AB214F92953EE197817B44C2" type="Body">C781BCE4AB214F92953EE197817B44C2</source_id>
      <tab_index>1</tab_index>
      <tab_stop>1</tab_stop>
      <x>225</x>
      <y>140</y>
      <name>acc_cash_type</name>
     </Item>
     <Item type="Field" id="E231FE3398D64BCBBB2884B56E58AB8F" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Cheque No</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_cheque_no" type="Property">C285FF5026304EB5AD12025487BE953A</propertytype_id>
      <sort_order>2784</sort_order>
      <source_id keyed_name="C781BCE4AB214F92953EE197817B44C2" type="Body">C781BCE4AB214F92953EE197817B44C2</source_id>
      <tab_index>2</tab_index>
      <tab_stop>1</tab_stop>
      <x>460</x>
      <y>140</y>
      <name>acc_cheque_no</name>
     </Item>
     <Item type="Field" id="31EFC861B5BA4A239BC643DA959A2657" action="add">
      <border_width>0</border_width>
      <display_length>80</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Currency</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_currency" type="Property">6F2F41E840094218889F7BCA34CE2C22</propertytype_id>
      <sort_order>1408</sort_order>
      <source_id keyed_name="C781BCE4AB214F92953EE197817B44C2" type="Body">C781BCE4AB214F92953EE197817B44C2</source_id>
      <tab_index>4480</tab_index>
      <tab_stop>1</tab_stop>
      <x>225</x>
      <y>98</y>
      <name>acc_currency</name>
      <Relationships>
       <Item type="Field Event" id="DAACC4BDC7FC496FA587938E33A33ADA" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="currency_check" type="Method">
         <Item type="Method" action="get" select="id">
          <name>currency_check</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="acc_currency" type="Field">31EFC861B5BA4A239BC643DA959A2657</source_id>
       </Item>
       <Item type="Field Event" id="223C965D28574F448F2815C7D1D10097" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="acc_erp_currency_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_erp_currency_change</name>
         </Item>
        </related_id>
        <sort_order>256</sort_order>
        <source_id keyed_name="acc_currency" type="Field">31EFC861B5BA4A239BC643DA959A2657</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="523004E2A233423A97FE868705CBB179" action="add">
      <border_width>0</border_width>
      <display_length>185</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Customer</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_customer" type="Property">169250E1ED1A4554ACA94C1D3D41D72F</propertytype_id>
      <sort_order>2400</sort_order>
      <source_id keyed_name="C781BCE4AB214F92953EE197817B44C2" type="Body">C781BCE4AB214F92953EE197817B44C2</source_id>
      <tab_index>3</tab_index>
      <tab_stop>1</tab_stop>
      <x>310</x>
      <y>223</y>
      <name>acc_customer</name>
      <Relationships>
       <Item type="Field Event" id="C32F138177AF4613B5372509BF705C42" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="acc_receivable_payment_filter" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_receivable_payment_filter</name>
         </Item>
        </related_id>
        <sort_order>256</sort_order>
        <source_id keyed_name="acc_customer" type="Field">523004E2A233423A97FE868705CBB179</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="6A784A1C249D4DBA9335770F44D007E8" action="add">
      <border_width>0</border_width>
      <display_length>183</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>date</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Date</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_date" type="Property">B271BFD9776B4D609D43934DB6C778E3</propertytype_id>
      <sort_order>256</sort_order>
      <source_id keyed_name="C781BCE4AB214F92953EE197817B44C2" type="Body">C781BCE4AB214F92953EE197817B44C2</source_id>
      <tab_index>4351</tab_index>
      <tab_stop>1</tab_stop>
      <x>460</x>
      <y>55</y>
      <name>acc_date</name>
      <Relationships>
       <Item type="Field Event" id="41EF4539212F4A0ABA162082DCE4B496" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="acc_date_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_date_change</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="acc_date" type="Field">6A784A1C249D4DBA9335770F44D007E8</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="C8304E1966FA4745B4EF0CBD84F35888" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Form</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_form" type="Property">38B37E19D53D4E92828C7ECF54B937C7</propertytype_id>
      <sort_order>3040</sort_order>
      <source_id keyed_name="C781BCE4AB214F92953EE197817B44C2" type="Body">C781BCE4AB214F92953EE197817B44C2</source_id>
      <tab_index>5632</tab_index>
      <tab_stop>1</tab_stop>
      <x>941</x>
      <y>113</y>
      <name>acc_form</name>
     </Item>
     <Item type="Field" id="DC70D5B6048F460AB172A9F95E77528B" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>checkbox</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Bulk Payment</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_is_bulk_payment" type="Property">D1E1BD5013CB4725B06ABA61F8E775AE</propertytype_id>
      <sort_order>1792</sort_order>
      <source_id keyed_name="C781BCE4AB214F92953EE197817B44C2" type="Body">C781BCE4AB214F92953EE197817B44C2</source_id>
      <tab_index>4224</tab_index>
      <tab_stop>1</tab_stop>
      <x>0</x>
      <y>15</y>
      <name>acc_is_bulk_payment</name>
     </Item>
     <Item type="Field" id="0BDC068CBEC14159806F3BAB317E0046" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>checkbox</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>1</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Post</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_ispost" type="Property">DFDCDF8123744263AB5F4CB2055D3ED8</propertytype_id>
      <sort_order>512</sort_order>
      <source_id keyed_name="C781BCE4AB214F92953EE197817B44C2" type="Body">C781BCE4AB214F92953EE197817B44C2</source_id>
      <tab_index>3840</tab_index>
      <tab_stop>1</tab_stop>
      <x>7</x>
      <y>21</y>
      <name>acc_ispost</name>
     </Item>
     <Item type="Field" id="3B80F31037174BA084587162B561B2E0" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">acc_operator</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_operator" type="Property">ED3742E4FA934684A899620259BDD542</propertytype_id>
      <sort_order>3168</sort_order>
      <source_id keyed_name="C781BCE4AB214F92953EE197817B44C2" type="Body">C781BCE4AB214F92953EE197817B44C2</source_id>
      <tab_index>5760</tab_index>
      <tab_stop>1</tab_stop>
      <x>936</x>
      <y>111</y>
      <name>acc_operator</name>
     </Item>
     <Item type="Field" id="A6C351FB0DBA47939407C60B64A057DC" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">text4</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1920</sort_order>
      <source_id keyed_name="C781BCE4AB214F92953EE197817B44C2" type="Body">C781BCE4AB214F92953EE197817B44C2</source_id>
      <tab_stop>1</tab_stop>
      <x>755</x>
      <y>137</y>
      <name>acc_operator</name>
     </Item>
     <Item type="Field" id="E4BD124A6810457196E0CDE7387380CE" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>dropdown</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Payment Term</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_payment_term" type="Property">E2920FCA02804C399C54603E36548E6C</propertytype_id>
      <sort_order>3424</sort_order>
      <source_id keyed_name="C781BCE4AB214F92953EE197817B44C2" type="Body">C781BCE4AB214F92953EE197817B44C2</source_id>
      <tab_index>4</tab_index>
      <tab_stop>1</tab_stop>
      <x>556</x>
      <y>223</y>
      <name>acc_payment_term</name>
      <Relationships>
       <Item type="Field Event" id="0F45C9135A56400EAC3E9A0D6A1D3EF2" action="add">
        <field_event>onblur</field_event>
        <related_id keyed_name="acc_receivable_payment_filter" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_receivable_payment_filter</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="acc_payment_term" type="Field">E4BD124A6810457196E0CDE7387380CE</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="6770861C907E4DCBA7DD19EF2B816458" action="add">
      <border_width>0</border_width>
      <display_length>80</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>1</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Rate</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_rate" type="Property">EEA173E9E3CB4E8A95718436C6B65124</propertytype_id>
      <sort_order>1536</sort_order>
      <source_id keyed_name="C781BCE4AB214F92953EE197817B44C2" type="Body">C781BCE4AB214F92953EE197817B44C2</source_id>
      <tab_index>4608</tab_index>
      <tab_stop>1</tab_stop>
      <x>343</x>
      <y>98</y>
      <name>acc_rate</name>
     </Item>
     <Item type="Field" id="D6D366AB1DEF4E9D890903DE06583E39" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Reference No:</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_reference_no" type="Property">F9CECEED6E2549FB9D3235562A615DE4</propertytype_id>
      <sort_order>128</sort_order>
      <source_id keyed_name="C781BCE4AB214F92953EE197817B44C2" type="Body">C781BCE4AB214F92953EE197817B44C2</source_id>
      <tab_index>4350</tab_index>
      <tab_stop>1</tab_stop>
      <x>225</x>
      <y>56</y>
      <name>acc_reference_no</name>
     </Item>
     <Item type="Field" id="8D59096F83D84B008208E0BF04D9083A" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>checkbox</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Option All Selected Receive</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_selected_all_payment" type="Property">A68E8B9F8F2D40DDB166D9B32C92A6D3</propertytype_id>
      <sort_order>2528</sort_order>
      <source_id keyed_name="C781BCE4AB214F92953EE197817B44C2" type="Body">C781BCE4AB214F92953EE197817B44C2</source_id>
      <tab_index>5120</tab_index>
      <tab_stop>1</tab_stop>
      <x>33</x>
      <y>238</y>
      <name>acc_selected_all_payment</name>
      <Relationships>
       <Item type="Field Event" id="181A15ECF1384877A8EA8D8781303C80" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="acc_receivable_payment_filter" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_receivable_payment_filter</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="acc_selected_all_payment" type="Field">8D59096F83D84B008208E0BF04D9083A</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="EF07B26E2E8242A0870A6917911DAA3A" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>1</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Total Receivable Amount</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_total_payment" type="Property">C71B1C0889C04113941740BFA0BF0E03</propertytype_id>
      <sort_order>1280</sort_order>
      <source_id keyed_name="C781BCE4AB214F92953EE197817B44C2" type="Body">C781BCE4AB214F92953EE197817B44C2</source_id>
      <tab_index>4096</tab_index>
      <tab_stop>1</tab_stop>
      <x>690</x>
      <y>98</y>
      <name>acc_total_payment</name>
     </Item>
     <Item type="Field" id="1FA904A618E7473EAB4DC5E8A4A1424C" action="add">
      <border_width>0</border_width>
      <display_length>200</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>1</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Selected Receive Amount</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_total_payment_amount" type="Property">4F2E8171ABC5484DB49F263EDC974286</propertytype_id>
      <sort_order>2048</sort_order>
      <source_id keyed_name="C781BCE4AB214F92953EE197817B44C2" type="Body">C781BCE4AB214F92953EE197817B44C2</source_id>
      <tab_index>4864</tab_index>
      <tab_stop>1</tab_stop>
      <x>690</x>
      <y>140</y>
      <name>acc_total_payment_amount</name>
     </Item>
     <Item type="Field" id="411A7899D8944262BBB2FA7FF5F11AE6" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">erp_company</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_company" type="Property">D49DE00503DC4A90BC4B9908E0E73814</propertytype_id>
      <sort_order>2912</sort_order>
      <source_id keyed_name="C781BCE4AB214F92953EE197817B44C2" type="Body">C781BCE4AB214F92953EE197817B44C2</source_id>
      <tab_index>5504</tab_index>
      <tab_stop>1</tab_stop>
      <x>1017</x>
      <y>33</y>
      <name>erp_company</name>
     </Item>
     <Item type="Field" id="FFE84A6E167742BBA12DFAAD3CA61999" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#ff8c00</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<div class="filter_group"></div>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Filter Group</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>2304</sort_order>
      <source_id keyed_name="C781BCE4AB214F92953EE197817B44C2" type="Body">C781BCE4AB214F92953EE197817B44C2</source_id>
      <tab_stop>1</tab_stop>
      <x>280</x>
      <y>190</y>
      <name>filter_group</name>
     </Item>
     <Item type="Field" id="48520BD837054826A76073E63BACDC80" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="675" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1024</sort_order>
      <source_id keyed_name="C781BCE4AB214F92953EE197817B44C2" type="Body">C781BCE4AB214F92953EE197817B44C2</source_id>
      <tab_stop>1</tab_stop>
      <x>226</x>
      <y>177</y>
      <name>html3</name>
     </Item>
     <Item type="Field" id="AAF573C78EE54C6BAEA0C1217C053FAC" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>date</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">sop_date</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="sop_date" type="Property">C4B7CF5A5608465C94B1D0B6014D5FBC</propertytype_id>
      <sort_order>3296</sort_order>
      <source_id keyed_name="C781BCE4AB214F92953EE197817B44C2" type="Body">C781BCE4AB214F92953EE197817B44C2</source_id>
      <tab_index>5888</tab_index>
      <tab_stop>1</tab_stop>
      <x>928</x>
      <y>127</y>
      <name>sop_date</name>
     </Item>
     <Item type="Field" id="78FA7A6503434F968858C004350765FB" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<h1><font color ="blue">Account Receivable</font></h1>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>768</sort_order>
      <source_id keyed_name="C781BCE4AB214F92953EE197817B44C2" type="Body">C781BCE4AB214F92953EE197817B44C2</source_id>
      <tab_stop>1</tab_stop>
      <x>450</x>
      <y>0</y>
      <name>title</name>
     </Item>
     <Item type="Field" id="6166189259F14F42A9412F00B40B8EFC" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="675" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>896</sort_order>
      <source_id keyed_name="C781BCE4AB214F92953EE197817B44C2" type="Body">C781BCE4AB214F92953EE197817B44C2</source_id>
      <tab_stop>1</tab_stop>
      <x>225</x>
      <y>45</y>
      <name>upperline</name>
     </Item>
    </Relationships>
   </Item>
   <Item type="Form Event" id="D18FEFC5530548F282BF84209E2E152A" action="add">
    <form_event>onload</form_event>
    <related_id keyed_name="off_gst_form_load" type="Method">
     <Item type="Method" action="get" select="id">
      <name>off_gst_form_load</name>
     </Item>
    </related_id>
    <sort_order>1</sort_order>
    <source_id keyed_name="acc_AccountsReceivable" type="Form">09335159629541C4883CE198B62D2B9C</source_id>
   </Item>
   <Item type="Form Event" id="EBD90701305E47A3872BDAD3AAA2EA68" action="add">
    <form_event>onload</form_event>
    <related_id keyed_name="acc_ar_bank_default" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_ar_bank_default</name>
     </Item>
    </related_id>
    <sort_order>3</sort_order>
    <source_id keyed_name="acc_AccountsReceivable" type="Form">09335159629541C4883CE198B62D2B9C</source_id>
   </Item>
   <Item type="Form Event" id="0D81F3EDD7454D0F82B8ACCFB1C600E8" action="add">
    <form_event>onload</form_event>
    <related_id keyed_name="acc_ar_auto_load" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_ar_auto_load</name>
     </Item>
    </related_id>
    <sort_order>4</sort_order>
    <source_id keyed_name="acc_AccountsReceivable" type="Form">09335159629541C4883CE198B62D2B9C</source_id>
   </Item>
   <Item type="Form Event" id="914F11651FB0466BA20607264D5C665E" action="add">
    <form_event>onload</form_event>
    <related_id keyed_name="acc_check_bulkpayment_ar" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_check_bulkpayment_ar</name>
     </Item>
    </related_id>
    <sort_order>512</sort_order>
    <source_id keyed_name="acc_AccountsReceivable" type="Form">09335159629541C4883CE198B62D2B9C</source_id>
   </Item>
   <Item type="Form Event" id="004816218C5E43A2A93FEA7C42BB92CA" action="add">
    <form_event>onload</form_event>
    <related_id keyed_name="acc_set_default_sequence" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_set_default_sequence</name>
     </Item>
    </related_id>
    <sort_order>640</sort_order>
    <source_id keyed_name="acc_AccountsReceivable" type="Form">09335159629541C4883CE198B62D2B9C</source_id>
   </Item>
  </Relationships>
 </Item>
</AML>